- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - o -

- obj : _Evas_Object_Box_Option
- offset : _Eet_Entry , _Eina_Value_Struct_Member
- only_show_in : _Efreet_Desktop
- op : _Eio_Progress
- ops : _Eina_Value_Blob , _Eina_Value_Struct_Desc
- option_free : _Evas_Object_Box_Api
- option_new : _Evas_Object_Box_Api
- options_bits : _Evas_GL_Config
- orig_path : _Efreet_Desktop
- output : _Evas_Event_Mouse_Down , _Evas_Event_Mouse_In , _Evas_Event_Mouse_Out , _Evas_Event_Mouse_Up , _Evas_Event_Mouse_Wheel